@charset "UTF-8";

/*変数*/
/*--------------------------------------
リセットCSS
--------------------------------------*/
*,::before,::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
body {margin: 0;}
main {display: block;}
p,table,blockquote,address,pre,iframe,form,figure,dl {margin: 0;}
h1,h2,h3,h4,h5,h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}
ul,ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dt {font-weight: normal;}
dd {margin-left: 0;}
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}
pre {
  font-family: monospace, monospace;
  font-size: inherit;
}
address {font-style: inherit;}
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}
abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
b,strong {font-weight: bolder;}
code,kbd,samp {
  font-family: monospace, monospace;
  font-size: inherit;
}
small {font-size: 80%;}
sub,sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
svg,img,embed,object,iframe {vertical-align: bottom;}
img{width: 100%;height: auto;}
button,input,optgroup,select,textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
}
[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
  appearance: radio;
}
button,[type=button],[type=reset],[type=submit] {cursor: pointer;}
button:disabled,[type=button]:disabled,[type=reset]:disabled,[type=submit]:disabled {cursor: default;}
:-moz-focusring {outline: auto;}
select:disabled {opacity: inherit;}
option {padding: 0;}
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}
legend {padding: 0;}
progress {vertical-align: baseline;}
textarea {overflow: auto;}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {height: auto;}
[type=search] {outline-offset: -2px;}
[type=search]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-file-upload-button {-webkit-appearance: button;font: inherit;}
label[for] {cursor: pointer;}
details {display: block;}
summary {display: list-item;}
[contenteditable]:focus {outline: auto;}
table {border-color: inherit;}
caption {text-align: left;}
td,th {vertical-align: top;padding: 0;}
th {text-align: left;font-weight: normal;}

/*--------------------------------------
サイト共通定義
--------------------------------------*/
/* 配色 共通 */
:root {
    --txt_color: #7A698B;

    --main_color: #F78AA1;
    --pink: #FFEFF6;
    --light_pink: #FFFBFD;

    --blue: #40C7D8;
    --light_blue: #EDFCFE;
    
    --yellow: #FFF277;
    --purple:#F7EDFE;

    --gray: #CCCCCC;
    --light_gray: #F5F5F5;
    --white: #fff;
}
.txt_color_blue{color: var(--blue);}
.txt_color_pink{color: var(--main_color);}

html, body {overflow-x: hidden;}
body {
  line-height: 1.8;
  margin: 0 auto;
  min-height: 800px;
  min-width: 320px;
  width: 100%;
  color: var(--txt_color);
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  font-family: Garamond , "Times New Roman", "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-weight: normal;
  font-style: normal;
  position: relative;
  background: var(--light_pink);
  font-size: 14px;
}
@media (min-width: 600px) {
    body {font-size: 16px;}
}
body.open {overflow: hidden;}
@media (min-width: 600px) {
    body.open {overflow: auto;}
}
body::-webkit-scrollbar {width: 16px;}
body::-webkit-scrollbar-track {background-color: var(--white);}
body::-webkit-scrollbar-thumb {
  background-color: var(--main_color);
  border-radius: 100px;
}
::-moz-selection {
  background: var(--main_color);
  color: var(--white);
}
::selection {
  background: var(--main_color);
  color: var(--white);
}
ul::-webkit-scrollbar {display: none;}
.wrapper {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
}
[id] {
    scroll-margin-top: 60px;
}
.inner {
  max-width: 1000px;
  margin: auto;
}
.spacing {
  padding-left: 20px;
  padding-right: 20px;
}
.mb_20 {margin-bottom: 20px;}
.mb_40 {margin-bottom: 40px;}
.mb_60 {margin-bottom: 60px;}
.atten_01 {color: var(--main_color);}

.pc{display: none;}
@media (min-width: 600px) {
  .pc{display: block;}
}

/*--------------------------------------
js関係を一括でまとめています。js専用のクラスの場合、必ず頭に「js-」を付けて下さい
--------------------------------------*/
/* fade bottom */
.js-fade-bottom {
  -webkit-transform: translateY(100px);
  transform: translateY(100px);
  opacity: 0;
}
.js-fade-bottom.js-active {
  -webkit-transition: 0.6s;
  transition: 0.6s;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.js-active .js-fade-bottom {
  -webkit-transition: 0.6s;
  transition: 0.6s;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.js-active .js-fade-bottom:nth-child(2) {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.js-active .js-fade-bottom:nth-child(3) {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.js-active .js-fade-bottom:nth-child(4) {
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
.js-active .js-fade-bottom:nth-child(5) {
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}
.js-active .js-fade-bottom:nth-child(6) {
  -webkit-transition-delay: 1.2s;
  transition-delay: 1.2s;
}
.js-active .js-fade-bottom:nth-child(7) {
  -webkit-transition-delay: 1.4s;
  transition-delay: 1.4s;
}
.js-active .js-fade-bottom:nth-child(8) {
  -webkit-transition-delay: 1.6s;
  transition-delay: 1.6s;
}
.js-active .js-fade-bottom:nth-child(9) {
  -webkit-transition-delay: 1.8s;
  transition-delay: 1.8s;
}
.js-active .js-fade-bottom:nth-child(10) {
  -webkit-transition-delay: 2s;
  transition-delay: 2s;
}
}

/* fade right */
.js-fade-right {
  -webkit-transform: translateX(-50px);
  transform: translateX(-50px);
  opacity: 0;
}
.js-fade-right.js-active {
  -webkit-transition: 0.6s!important;
  transition: 0.6s!important;
  -webkit-transform: translateX(0)!important;
  transform: translateX(0)!important;
  opacity: 1!important;
}

/* fade left */
.js-fade-left {
  -webkit-transform: translateX(50px);
  transform: translateX(50px);
  opacity: 0;
}
.js-fade-left.js-active {
  -webkit-transition: 0.6s;
  transition: 0.6s;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}
.js-active .js-fade-left {
  -webkit-transition: 0.6s;
  transition: 0.6s;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}
.js-active .js-fade-left:nth-child(2) {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.js-active .js-fade-left:nth-child(3) {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.js-active .js-fade-left:nth-child(4) {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.js-active .js-fade-left:nth-child(5) {
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
.js-active .js-fade-left:nth-child(6) {
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}
.js-active .js-fade-left:nth-child(7) {
  -webkit-transition-delay: 1.2s;
  transition-delay: 1.2s;
}
.js-active .js-fade-left:nth-child(8) {
  -webkit-transition-delay: 1.4s;
  transition-delay: 1.4s;
}
.js-active .js-fade-left:nth-child(9) {
  -webkit-transition-delay: 1.6s;
  transition-delay: 1.6s;
}
.js-active .js-fade-left:nth-child(10) {
  -webkit-transition-delay: 1.8s;
  transition-delay: 1.8s;
}
.js-active .js-fade-left:nth-child(11) {
  -webkit-transition-delay: 2s;
  transition-delay: 2s;
}
.js-active .js-fade-left:nth-child(12) {
  -webkit-transition-delay: 2.2s;
  transition-delay: 2.2s;
}

/* fade slide */
.js-fade-slide {
  position: relative;
}
.js-fade-slide::after {
  content: "";
  display: block;
  width: 100%;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  height: 100%;
  background-color: var(--white);
  position: absolute;
  top: 0;
  right: 0;
}
.js-fade-slide.js-active::after {
  -webkit-transition: 0.6s;
  transition: 0.6s;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}

/*--------------------------------------
ヘッダー
--------------------------------------*/
header {
  background: var(--white);
  position: fixed;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  z-index: 3;
}
header .inner {
  width: 100%;
  max-width: 1400px;
  height: 60px;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (min-width: 1025px) {
    header .inner {padding: 0 60px 0 20px;}
}
@media (min-width: 1500px) {
    header .inner {padding: 0;}
}
header .logo{
    max-width: 240px;
}
header nav .logo{
    max-width: 140px;
}
nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
}
.pc_nav {display: none;}
@media (min-width: 1025px) {
    .pc_nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}
.pc_nav li {padding-right: 10px;}
.pc_nav li a {position: relative;}
.pc_nav li a::after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: var(--main_color);
  border-radius: 50%;
  bottom: -15px;
  left: calc(50% - 5px);
  opacity: 0;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.pc_nav li a:hover::after {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.pc_nav li::after {
  content: "/";
  padding-left: 10px;
}
.pc_nav li:last-of-type {padding-right: 0;}
.pc_nav li:last-of-type::after {
    content: "";
    padding-left: 0;
}
.menu_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: fixed;
    visibility: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    opacity: 0;
    text-align: center;
    background: rgba(255, 255, 255, 0.95);
    z-index: 4;
    transition:opacity 0.5s,visibility 0s linear 0.5s;
    padding: 50px 50px 120px;
    overflow: scroll;
    scrollbar-width: none;
}
@media (min-width: 600px) {
    .menu_box {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-top: 0;
        padding: 200px 50px;
        overflow: auto;
    }
}
@media (min-width: 1025px) {
    .menu_box {padding: 200px 20%;}
}
@media (min-width: 1500px) {
    .menu_box {padding: 200px 30%;}
}
.menu_box::-webkit-scrollbar {display: none;}
.menu_box .menu_item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: var(--txt_color);
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  text-align: left;
  text-transform: uppercase;
}
@media (min-width: 600px) {
    .menu_box .menu_item {width: 50%;}
    .menu_box .menu_item:nth-of-type(2) {width: 100%;}
}
.menu_box .menu_item span{
    font-size: 0.7rem;
    margin-left: 10px;
}
.menu_box .menu_item:first-of-type {
  width: 100%;
  text-align: center;
}
.menu_box .menu_item a {
    border-bottom: 1px solid var(--pink);
    line-height: 1.2;
    margin: 10px;
    padding: 10px;
    display: block;
    position: relative;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.menu_box .menu_item:first-of-type a{border-bottom:0;}
.menu_box .menu_item a .line_01 {
  height: 1px;
  background: var(--main_color);
  display: block;
}
.menu_box .menu_item a .line_02 {
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform-origin: right bottom;
  transform-origin: right bottom;
  width: 20px;
  height: 1px;
  background: var(--main_color);
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
}
#menu_toggle {
  opacity: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  margin: -1px;
}
#menu_toggle:checked~.menu_btn>span {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#menu_toggle:checked~.menu_btn>span::before {
  top: 0;
  -webkit-transform: rotate(0);
  transform: rotate(0);
  background: var(--txt_color);
}
#menu_toggle:checked~.menu_btn>span::after {
  top: 0;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  background: var(--txt_color);
}
#menu_toggle:checked~.menu_box {
    visibility: visible;
    opacity: 1;
    transition:opacity 0.5s,visibility 0s;
}
.menu_btn {
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 5;
  position: fixed;
  right: 10px;
  top: 30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.menu_btn span {
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: var(--main_color);
}
.menu_btn span::before {
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: var(--main_color);
  content: "";
  top: -8px;
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
}
.menu_btn span::after {
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: var(--main_color);
  content: "";
  top: 8px;
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
}


article {padding: 50px 0;}
article#greeting,
article#treatment,
article#voice,
article#question {padding: 50px 0 100px;}

article#bnr{padding: 20px 0 20px;}

article#salaly,
article#treatment,
article#recruit {padding: 30px 0 50px;}

@media (min-width: 600px) {
    article#greeting,
    article#treatment,
    article#voice,
    article#question {padding: 50px 0 160px;}
}

/*--------------------------------------
メインビジュアル
--------------------------------------*/
.mainvisual {position: relative;}
.mainvisual picture {display: block;}
.mainvisual picture:nth-child(1) {
    position: relative;
    z-index: 1;
    margin: 60px auto 0
}
.mainvisual picture:nth-child(2),
.mainvisual picture:nth-child(3) {
    position: absolute;
    inset: 0;
    z-index: 2;
}
.mainvisual img {
    display: block;
    width: 100%;
    height: auto;
}

/*--------------------------------------
挨拶
--------------------------------------*/
#greeting {
    background:
        url(../images/bg_concept_sp_1.webp) center top / contain no-repeat,
        url(../images/bg_concept_sp_2.webp) center calc(100% - 1px) / contain no-repeat,
        var(--light_blue);
    text-align: center;
}
#greeting .message_txt{
    background: rgba(255, 255, 255, 0.8);
    padding: 40px 16px;
    letter-spacing: 1px;
    outline: solid 2px rgba(255, 255, 255, 0.85);
    outline-offset: 3px;
}
.bottom_dotted{
    background-image: linear-gradient(to right, var(--txt_color) 1.5px, transparent 1.5px);
    background-size: 10px 1.5px;
    background-repeat: repeat-x;
    background-position: left bottom;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
#greeting h3 {
    color: var(--blue);
    font-size: 16px;
    margin-bottom: 20px;
}
#greeting p.job_txt {
    font-size: 16px;
    padding-bottom: 10px;
}
@media (min-width: 600px) {
    #greeting {
        background:
        url(../images/bg_concept_pc_1.webp) center top / cover no-repeat,
        url(../images/bg_concept_pc_2.webp) center calc(100% - 1px) / contain no-repeat,
        var(--light_blue);
    }
    #greeting h3 {font-size: 24px;}
    #greeting .message_txt{padding: 40px 80px;}
}


/*--------------------------------------
ラインバナー
--------------------------------------*/
#bnr .line_bnr{
    max-width: 500px;
    margin: 0 auto;
}
#recruit .line_bnr{
    max-width: 500px;
    margin-bottom:20px;
    display: block;
}


/*--------------------------------------
お給料例
--------------------------------------*/
#salaly {background: var(--light_pink);}
#salaly .salaly_txt{
    /* font-size: 20px;*/
    text-align: center;
    margin-bottom: 40px;
}
#salaly .salaly_txt img{
    max-width: 300px;
    width: 70%;
}
/*スクロールで下線*/
/*.border_01 {
  display: inline;
  position: relative;
  background-image: linear-gradient(90deg, var(--purple), var(--purple));
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 0 50%;
  transition: all 1s ease-in-out;
}
.border_01.active{
  background-size: 100% 50%;
}*/
#salaly .salaly_item_01 .salaly_treatment {margin-top: 80px;}
#salaly .salaly_item_01 .salaly_treatment ul {margin-bottom: 20px;}
#salaly .salaly_item_01 .salaly_treatment ul li {
    color: #fff;
    padding: 4px 0;
    margin-bottom: 20px;
    background: var(--main_color);
    text-align: center;
    position: relative;
    font-size: 1.4em;
}
#salaly .salaly_item_01 .salaly_treatment ul li:before {
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    right: 0;
    height: 1px;
    background: var(--main_color);
}
#salaly .salaly_item_01 .salaly_treatment ul li:after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    height: 1px;
    background: var(--main_color);
}
#salaly .salaly_item_01 .salaly_treatment ul li:nth-child(2) {width: 90%;}
#salaly .salaly_item_01 .salaly_treatment ul li:last-child {width: 100%;}
#salaly .salaly_item_01 .salaly_treatment table {
    width: 100%;
    margin-bottom:20px;
}
#salaly .salaly_item_01 .salaly_treatment table tr th{
    background:var(--main_color);
    color: var(--white);
}
#salaly .salaly_item_01 .salaly_treatment table tr td{
    background:var(--white);
    color: var(--main_color);
}
#salaly .salaly_item_01 .salaly_treatment table tr th,
#salaly .salaly_item_01 .salaly_treatment table tr td {
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
  padding: 4px 0;
}
#salaly .salaly_item_01 .salaly_treatment .salary_total{
    font-size: 1.4em;
    background: var(--pink);
    color: var(--main_color);
    text-align: center;
    border-radius: 10px;
    font-weight: bold;
    line-height: normal;
    padding: 20px 0;
    position: relative;
}
#salaly .salaly_item_01 .salaly_treatment .salary_total span.total{
    font-size: 1.6em;
    font-weight: normal;
}
#salaly .salaly_item_01 .salaly_treatment .salary_total span.stand-by{
    font-size: 0.8em;
    font-weight: normal;
}
#salaly .salaly_item_01 .salaly_treatment .salary_total:before {
    position: absolute;
    top: -15px;
    right: 20px;
    content: "";
    background: url(../images/deco_salaly_01.svg) center / cover no-repeat;
    background-size: 100% auto;
    width: 30px;
    height: 30px;
    z-index: 2;
}
#salaly .salaly_item_01 .salaly_treatment .salary_total:after {
    position: absolute;
    bottom: -15px;
    left: 20px;
    content: "";
    background: url(../images/deco_salaly_02.svg) center / cover no-repeat;
    background-size: 100% auto;
    width: 30px;
    height: 30px;
    z-index: 2;
}
#salaly .salaly_item_01 .salaly_treatment table tr span {font-size: 1.6em;}
#salaly .salaly_item_01 .salaly_girl figcaption {
    color: var(--white);
    font-size: 50px;
    line-height: 1;
    position: absolute;
    bottom: 0;
    right: 0;
    width: fit-content;
}
#salaly .salaly_item_01 .salaly_girl .example_salary {
  border-bottom: #D9D9D9 2px solid;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
#salaly .salaly_item_01 .salaly_girl .example_salary p {font-size: 20px;}
#salaly .salaly_item_01 .salaly_girl .example_text h5 {
  font-size: 14px;
  font-weight: bold;
}
#salaly .salaly_item_01 .salaly_girl .example_text p {font-size: 14px;}
#salaly .salaly_item_01 .salaly_girl_01 figure {
  text-align: right;
  position: relative;
  max-width: 500px;
  margin: 0 auto;
}
/*逆向き*/
#salaly .salaly_item_01 .salaly_girl_01.reverse figure {
  text-align: left;
}
#salaly .salaly_item_01 .salaly_girl_01.reverse figcaption {
    left: 0;
}
#salaly .salaly_item_01 .salaly_girl_01.reverse figure:before {
    left: initial;
    right: -60px;
}

#salaly .salaly_item_01 .salaly_girl_01 figure:before {
  content: "";
  position: absolute;
  top: 20px;
  left: 0;
  width: 70%;
  height: 290px;
  background: var(--pink);
  z-index: -1;
}
#salaly .salaly_item_01 .salaly_girl_01 figure img {
  max-width: 300px;
  height: auto;
}
@media (min-width: 800px) {
    #salaly .salaly_txt{
        margin-bottom: 0;
    }
    #salaly .salaly_item_01 .salaly_treatment::before {
        font-size: 350px;
        right: -87px;
    }
    #salaly .salaly_item_01 .salaly_treatment ul li {
        font-size: 24px;
        padding: 10px;
        width: 100%;
    }
    #salaly .salaly_item_01 h3 {
        display: inline-block;
        margin-bottom: 150px;
        margin-left: 100px;
    }
    #salaly .salaly_item_01 h3::before {font-size: 340px;}
    #salaly .salaly_item_01 .salaly_girl .example_salary p {font-size: 24px;}
    #salaly .salaly_item_01 .salaly_girl_01 figure {
        width: 50%;
        max-width: 500px;
        margin: 80px auto 200px;
    }
    #salaly .salaly_item_01 .salaly_girl_01 figure:before {
        width: 430px;
        height: 540px;
        top: -30px;
        left: -60px;
    }
    #salaly .salaly_item_01 .salaly_girl_01 figure img {
        width: 440px;
        max-width: 100%;
    }
}
@media (min-width: 1025px) {
    #salaly .salaly_item_01 h3 {
        font-size: 90px;
    }
    #salaly .salaly_item_01 h3 {margin-bottom: 0;}
    #salaly .salaly_item_01 .salaly_girl .example {
        width: 50%;
        margin: 60px auto 0;
    }
    #salaly .salaly_item_01 .salaly_girl:last-child .example {
        margin: 80px auto 0;
    }
    #salaly .salaly_item_01 .salaly_girl_01 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        gap: 120px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        margin-bottom: 0;
    }
    /*逆向き*/
    #salaly .salaly_item_01 .salaly_girl_01.reverse {
        -webkit-box-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}

/*--------------------------------------
在籍セラピストの声
--------------------------------------*/
#voice {
    background:
        url(../images/bg_voice_sp.webp) center top / contain no-repeat,
        url(../images/img_shape_sp.svg) center bottom / 100% auto no-repeat,
        var(--pink);
    text-align: center;
}
#voice ul{
    display: grid;
    gap: 20px;
}
#voice ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
#voice ul li img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: clamp(60px, 10vw, 100px);
    height: auto;
}
#voice ul li p {
    background: var(--white);
    border-radius: 10px;
    padding: 10px;
    width: 100%;
    min-height: 100px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
#voice ul li p span{display: contents;}
#voice ul li:nth-of-type(even) {
    flex-direction: row-reverse;
}
#voice ul li:nth-of-type(even)>span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: clamp(60px, 10vw, 100px);
  height: auto;
}
/*吹き出し*/
.balloon{
    position: relative;
    display: inline-block;
}
.balloon.left {
    margin-left: 15px;
}
.balloon.right {
    margin-right: 15px;
}
.balloon:before{
    content: "";
    position: absolute;
    top: 20%;
    margin-top: 0px;
    border: 5px solid transparent;
}
.balloon.left:before {
    left: -23px;
    border-right: 23px solid var(--white);
}
.balloon.right:before {
    right: -23px;
    border-left: 23px solid var(--white);
}

@media (min-width: 600px) {
    #voice {
        background:
        url(../images/bg_voice_pc.webp) center top / contain no-repeat,
        url(../images/img_shape_pc.svg) center bottom / 100% auto no-repeat,
        var(--pink);
    }
    #voice ul li:nth-of-type(odd) p {padding: 10px 50px;}
    #voice ul li:nth-of-type(even) p {padding: 10px 50px;}
}

/*--------------------------------------
待遇
--------------------------------------*/
#treatment.js-bg-lazy {background-image: none !important;}
#treatment {background: var(--light_blue);}
#treatment ul {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  counter-reset: treatment;
}
#treatment ul li {
    /* display:grid;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: var(--white);
    border-radius: 40px 0 0 0;
    padding: 20px 10px;
    line-height: 1.4;
    text-align: center;
    position: relative;
    counter-increment: treatment;
    aspect-ratio: 3/4;
}
#treatment ul li:before{
    content: counter(treatment, decimal-leading-zero);
    position: absolute;
    left: 0;
    top: -4px;
    font-size: 32px;
    line-height: 1;
    color: var(--blue);
}
#treatment ul li img{
    width: clamp(80px, 12vw, 100px);
    height: auto;
    margin: 0 auto 10px;
}
@media (min-width: 600px) {
    #treatment ul {grid-template-columns: repeat(3, 1fr);}
}
@media (min-width: 1025px) {
    #treatment ul {
        grid-template-columns: repeat(5, 1fr);
        -webkit-box-pack: center;
        justify-content: center;
    }
}

/*--------------------------------------
よくあるご質問
--------------------------------------*/
#question {
    background: url(../images/img_shape_02_sp.svg) center bottom / 100% auto no-repeat, var(--light_pink);
}
#question ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#question ul li:nth-of-type(odd) {margin-bottom: 10px;}
#question ul li:nth-of-type(odd) span {
  background: var(--purple);
  font-size: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 10px;
  padding: 10px;
  width: 40px;
  height: 40px;
}
#question ul li:nth-of-type(odd) p {
  background: var(--purple);
  padding: 10px;
  width: 100%;
}
#question ul li:nth-of-type(even):not(last-child) {margin-bottom: 30px;}
#question ul li:nth-of-type(even):last-child{margin-bottom: 0;}
#question ul li:nth-of-type(even) span {
  background: var(--white);
  border: 1px solid var(--purple);
  font-size: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 10px;
  padding: 10px;
  width: 40px;
  height: 40px;
}
#question ul li:nth-of-type(even) p {
  background: var(--white);
  border: 1px solid var(--purple);
  padding: 10px;
  width: 100%;
}
@media (min-width: 600px) {
    #question {
        background: url(../images/img_shape_02_pc.svg) center bottom / 100% auto no-repeat, var(--light_pink);
    }
    #question ul li:nth-of-type(odd) span {font-size: 24px;}
    #question ul li:nth-of-type(odd) p {padding: 10px 50px;}
    #question ul li:nth-of-type(even) span {font-size: 24px;}
    #question ul li:nth-of-type(even) p {padding: 10px 50px;}
}

/*--------------------------------------
募集要項
--------------------------------------*/
#recruit{background: var(--pink);}
#recruit p {
  margin-bottom: 30px;
  text-align: center;
}
#recruit table{width: 100%;}
#recruit tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
#recruit th{
    font-size: 16px;
    color: var(--main_color);
}
#recruit th,#recruit td {width: 100%;}
@media (min-width: 600px) {
    #recruit p {margin-bottom: 60px;}
    #recruit tr {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        margin-bottom: 50px;
        padding-bottom: 50px;
    }
    #recruit th {width: 20%;}
    #recruit td {width: 80%;}
}

/*--------------------------------------
WEBエントリー
--------------------------------------*/
/*#entry {
  background: var(--pink);
}

#entry input[type=text],
#entry input[type=tel],
#entry input[type=email],
#entry p {
  background: var(--white);
  width: 100%;
}

#entry input[type=radio] {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  margin: -1px;
}

#entry .inputs {
  margin-bottom: 20px;
}

#entry .inputs:last-child {
  margin-bottom: 0;
}

#entry .inputs .form_label {
  margin-bottom: 5px;
  display: block;
}

#entry .inputs input,
#entry .inputs p {
  padding: 10px;
}

#entry .inputs .name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#entry .inputs .name input,
#entry .inputs .name p {
  width: 48%;
}

#entry .inputs .occ,
#entry .inputs .exp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#entry .inputs .occ div,
#entry .inputs .exp div {
  width: 150px;
}

#entry .inputs .occ label,
#entry .inputs .exp label {
  position: relative;
  padding-left: 50px;
  font-size: 12px;
}

#entry .inputs .occ label:before,
#entry .inputs .occ label:after,
#entry .inputs .exp label:before,
#entry .inputs .exp label:after {
  content: "";
  display: block;
  border-radius: 50%;
  position: absolute;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
}

#entry .inputs .occ label:before,
#entry .inputs .exp label:before {
  background-color: var(--white);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  left: 5px;
}

#entry .inputs .occ label:after,
#entry .inputs .exp label:after {
  background-color: var(--main_color);
  border-radius: 50%;
  opacity: 0;
  width: 25px;
  height: 25px;
  left: 7.5px;
}

#entry .inputs .occ input:checked+label::after,
#entry .inputs .exp input:checked+label::after {
  opacity: 1;
}

#entry .inputs .other {
  margin-bottom: 60px;
}

#entry .inputs .other textarea {
  width: 100%;
  background: var(--white);
  padding: 10px;
}

#entry .form_box p {
  font-size: 12px;
  padding: 20px;
  text-align: center;
}

#entry .caution {
  background: #fff5f8;
  border: solid 1px var(--main_color);
  padding: 20px;
  margin-bottom: 20px;
  font-size: 16px;
}
#entry .caution.err + .reset {
  margin-bottom: 20px;
}
#entry .caution p {
  background: none;
}
#entry .caution .atten_01 {
    color: var(--main_color);
}
@media (min-width: 600px) {
  #entry .caution br{
    display: none;
  }
}

::-webkit-input-placeholder {
  color: #AAAAAA;
  font-size: 12px;
}

::-moz-placeholder {
  color: #AAAAAA;
  font-size: 12px;
}

:-ms-input-placeholder {
  color: #AAAAAA;
  font-size: 12px;
}

::-ms-input-placeholder {
  color: #AAAAAA;
  font-size: 12px;
}

::placeholder {
  color: #AAAAAA;
  font-size: 12px;
}*/

/*--------------------------------------
オフィシャルバナー
--------------------------------------*/
/*#official {
    text-align: center;
}
#official img {
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 3px;
    box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 3px;
    width: 100%;
    max-width: 500px;
    height: auto;
    margin: auto;
}*/

/*--------------------------------------
フッター
--------------------------------------*/
footer {
    background: var(--txt_color);
    color: var(--white);
    padding: 40px 0;
    text-align: center;
}
footer p {
    font-size: 12px;
}

/*--------------------------------------
タイトル
--------------------------------------*/
/* トップページの共通タイトル */
.title {
  font-size: 28px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 4px;
  margin-bottom: 30px;
  color: var(--color-black1);
  position: relative;
  padding-top: 30px;
  text-align: center;
}
.title span {
  font-size: 15px;
  letter-spacing: 4px;
  display: block;
  line-height: 1.8;
}
.title::before {
  content: "";
  display: inline-block;
  max-width: 350px;
  width: 180px;
  height: 22px;
  background: url(../images/deco_title.svg) center / contain no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 600px) {
  .title {
    font-size: 38px;
    padding-top: 40px;
  }
  .title::before {
    max-width: 350px;
    width: 350px;
    height: 32px;
  }
}

/*--------------------------------------
共通のボタン
--------------------------------------*/
/*.menu_item.offisial_btn a {
  width: 100%;
  max-width: 300px;
  background: #f78aa1;
  border: 1px solid #f78aa1;
  color: var(--white);
  margin: 20px auto 0;
  text-align: center;
  border-radius: 40px;
  padding: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.menu_item.offisial_btn a:hover {
  color: #f78aa1;
  background: var(--white);
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: var(--white);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 300px;
  padding: 10px 25px;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  position: relative;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.btn::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 40px 50px;
}

.btn_01 {
  border: 1px solid #FFD0d9;
  color: #FFD0d9;
}
.btn_01::before {
  border-color: transparent transparent #FFD0d9 transparent;
}
.btn_01:hover {
  background: #FFD0d9;
  border: 1px solid #FFD0d9;
  color: var(--white);
}

.btn_02 {
  border: 1px solid #FDD3F7;
  color: #FDD3F7;
}
.btn_02::before {
  border-color: transparent transparent #FDD3F7 transparent;
}
.btn_02:hover {
  background: #FDD3F7;
  border: 1px solid #FDD3F7;
  color: var(--white);
}

.btn_03 {
  border: 1px solid #CDEDCD;
  color: #CDEDCD;
}
.btn_03::before {
  border-color: transparent transparent #CDEDCD transparent;
}
.btn_03:hover {
  background: #CDEDCD;
  border: 1px solid #CDEDCD;
  color: var(--white);
}

.btn_04 {
  border: 1px solid #D0E6FF;
  color: #D0E6FF;
}
.btn_04::before {
  border-color: transparent transparent #D0E6FF transparent;
}
.btn_04:hover {
  background: #D0E6FF;
  border: 1px solid #D0E6FF;
  color: var(--white);
}*/

/*.submit {
  background: #FAB8C6;
  border: 1px solid #FAB8C6;
  color: var(--white);
  width: 100%;
  padding: 20px;
  text-align: center;
  font-size: 14px;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.submit:hover {
  background: var(--white);
  color: #FAB8C6;
}
.reset {
  background: #aaa;
  color: var(--white);
  display: block;
  font-size: 12px;
  padding: 5px;
  margin: auto;
}*/

/*--------------------------------------
600px以上
--------------------------------------*/
@media (min-width: 600px) {
    .btn {max-width: 400px;}
}


/****************************************
順番にフェードアップ
****************************************/
.fadeUp {
  animation-name:fadeUpAnime;
  animation-duration:0.6s;
  animation-delay: 0.3s;
  animation-fill-mode:forwards;
  opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeRight {
  animation-name:fadeRightAnime;
  animation-duration:0.6s;
  animation-delay: 0.3s;
  animation-fill-mode:forwards;
  opacity: 0;
}
@keyframes fadeRightAnime{
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.delay_1 {
  animation-delay: 0.6s;
}
.delay_2 {
  animation-delay: 1s;
}


/****************************************
マスク
****************************************/
.mask-bottom {
     -webkit-mask-image: linear-gradient(#000 0, #000 100%), url('../images/img_shape_sp.svg');
    mask-image: linear-gradient(#000 0, #000 100%), url('../images/img_shape_sp.svg'); 
    -webkit-mask-repeat: no-repeat, no-repeat;
    mask-repeat: no-repeat, no-repeat;
    -webkit-mask-position: 0 0, 50% 100.5%;
    mask-size: 100% calc(100% + 2px);
    -webkit-mask-composite: destination-out; /* Safari/Chrome */
    mask-composite: exclude; /* 標準 */
    -webkit-mask-size:100%;
    mask-size:100%;
}
@media screen and (min-width: 600px) {
    .mask-bottom {
        -webkit-mask-image: linear-gradient(#000 0, #000 100%), url('../images/img_shape_pc.svg'); 
        mask-image: linear-gradient(#000 0, #000 100%), url('../images/img_shape_pc.svg');
    }
}
.mask-top {
    -webkit-mask-image: linear-gradient(#000 0, #000 100%), url('../images/img_shape_02_sp.svg');
    mask-image: linear-gradient(#000 0, #000 100%), url('../images/img_shape_02_sp.svg');
    -webkit-mask-repeat: no-repeat, no-repeat;
    mask-repeat: no-repeat, no-repeat;
    -webkit-mask-position: 50% 100%, 0 0;
    mask-position: 50% 100%, 0 0;
    -webkit-mask-composite: destination-out; /* Safari/Chrome */
    mask-composite: exclude; /* 標準 */
    -webkit-mask-size:100%;
    mask-size:100%;
}
@media screen and (min-width: 768px) {
    .mask-top {
        -webkit-mask-image: linear-gradient(#000 0, #000 100%), url('../images/img_shape_02_pc.svg');
        mask-image: linear-gradient(#000 0, #000 100%), url('../images/img_shape_02_pc.svg');
    }
}